# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-05 12:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0012_auto_20171128_1736'),
    ]

    operations = [
        migrations.AddField(
            model_name='auto',
            name='color_salon',
            field=models.CharField(blank=True, default=None, max_length=50, null=True, verbose_name='Цвет салона'),
        ),
        migrations.AddField(
            model_name='auto',
            name='location',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, verbose_name='Местоположение'),
        ),
        migrations.AddField(
            model_name='auto',
            name='resell',
            field=models.BooleanField(default=False, verbose_name='Перекуп'),
        ),
    ]
